VkDrawIndirectCommand Struct Reference

`#include <vulkan.h>`

## Data Fields

uint32_t | vertexCount
uint32_t | instanceCount
uint32_t | firstVertex
uint32_t | firstInstance

## Detailed Description

Definition at line 2467 of file vulkan.h.

## Field Documentation

## firstInstance

uint32_t VkDrawIndirectCommand::firstInstance

Definition at line 2471 of file vulkan.h.

## firstVertex

uint32_t VkDrawIndirectCommand::firstVertex

Definition at line 2470 of file vulkan.h.

## instanceCount

uint32_t VkDrawIndirectCommand::instanceCount

Definition at line 2469 of file vulkan.h.

## vertexCount

uint32_t VkDrawIndirectCommand::vertexCount

Definition at line 2468 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h